#rmenu	{
	font-size: 14px;
}
#slots-title	{
	font-size: 30px;
	text-align: center;
	color: #2B699E;
}
.show-rmenu {
    z-index:1000;
    position: absolute;
    background-color:rgba(255,255,255,0.8);
	box-shadow: 0px 0px 20px #000;
	border-radius: 5px;
	display: block;
    box-sizing: border-box;
}
.show-rmenu div{
	padding: 10px;
}

#rmenu-save	{
	width: 100%;
	box-sizing: border-box;
}
.rmenu-note	{
	display: block;
	padding-bottom: 5px;
}
.show-rmenu ul{
	padding: 0;
	margin: 0;
	box-shadow: 1px 1px 2px #000;
}
.show-rmenu li{ 
	list-style: none;
	padding: 10px;
}
.show-rmenu li:hover	{
	background-color:#ddd;
}
.show-rmenu a { 
	font-size: 14px;
	border: 0 !important; 
	text-decoration: none;
	display: block;
	color: #337ab7 !important;
	padding: 5px;
}
.show-rmenu a:hover, .show-rmenu a:focus { 
	color: #23527c;
  	text-decoration: underline;
}
.show-rmenu .r-btn	{
	padding: 5px 10px;
	margin: 3px;
	border-radius: 5px;
	background-color: #337ab7;
	color: #fff !important;
}
.show-rmenu .r-btn:hover	{
	background-color: #2B699E;
	text-decoration: none;
}
#saveslots	{
	width: 650px;
	min-height: 165px;
}

#saveslots .slot	{
	margin: 10px;
	border: 1px solid #2B699E;
	display: inline-block;
	border-radius: 4px;
	min-width: 300px;
}
#saveslots .slot:hover	{
	background-color: rgba(255,255,255,  0.9);
}
#saveslots .slot .delete	{
	float: right;
}
#saveslots .slot .delete:hover	{
	color: #fff !important;
	background-color: #FF596D !important;
	border-radius: 3px;
}
#saveslots .slot a	{
	color: #2B699E !important;
	display: inline-block;
}
.show-rmenu a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.hide {
    display: none;
}